CGA-qmcf-c6r4-39q5

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-qmcf-c6r4-39q5.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-qmcf-c6r4-39q5
Related
Published
2024-07-04T12:04:25.213089Z
Modified
2024-07-04T11:39:02Z
Summary
[none]
Details
References

Affected packages

Chainguard / kubernetes-csi-node-driver-registrar-fips-2.8

Package

Name
kubernetes-csi-node-driver-registrar-fips-2.8
Purl
pkg:apk/chainguard/kubernetes-csi-node-driver-registrar-fips-2.8

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.8.0-r16

Chainguard / kubernetes-csi-node-driver-registrar-fips-2.8-compat

Package

Name
kubernetes-csi-node-driver-registrar-fips-2.8-compat
Purl
pkg:apk/chainguard/kubernetes-csi-node-driver-registrar-fips-2.8-compat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.8.0-r16